﻿h1
{
    font-size:20px;
    border: 0; margin:0; padding:0;   
}
h2
{
    font-size: 18px;   
    border: 0; margin:0; padding:0;   
}
h3
{
    font-size:15px;
    border: 0; margin:0; padding:0;   
}
h4
{
    font-size: 10px;   
    border: 0; margin:0; padding:0;   
}
h5
{
    font-size:8px;
    border: 0; margin:0; padding:0;   
}
h6
{
    font-size: 6px;   
    border: 0; margin:0; padding:0;   
}